Solaris 10(x86): 152511-09

high Nessus プラグイン ID 135444
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストにSunセキュリティパッチ番号152511-09がありません。

説明

SunOS 5.10_x86:Tomcat 8のパッチ。
Sun によるこのパッチの最終更新日:2020年4月13日

ソリューション

パッチ152511-09またはそれ以降をインストールしてください

関連情報

https://getupdates.oracle.com/readme/152511-09

プラグインの詳細

深刻度: High

ID: 135444

ファイル名: solaris10_x86_152511-09.nasl

バージョン: 1.1

タイプ: local

公開日: 2020/4/14

更新日: 2020/4/14

依存関係: ssh_get_info.nasl

脆弱性情報

CPE: p-cpe:/a:oracle:solaris:10:152511, cpe:/o:oracle:solaris:10

必要な KB アイテム: Host/local_checks_enabled, Host/Solaris/showrev

パッチ公開日: 2020/4/13

脆弱性公開日: 2020/4/13